#!/bin/sh

# Show the application launch banner.
echo " "
echo "******************************************************************"
echo "***                                                            ***"
echo "***  Starting Avnet MicroZed FMC Carrier User IO Application   ***"
echo "***                                                            ***"
echo "******************************************************************"
echo " "

# Start the FMC-CC user IO process which should always run as a background 
# process.
echo " "
echo "++ Starting background user IO process..."
echo " "
/mnt/linux_user_io.elf&
sleep 1

